Bug 163629 - HWCERT: Sun Microsystems Sun Ultra 20 Workstation [Goto Cert]
HWCERT: Sun Microsystems Sun Ultra 20 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/desktop/workstatio...
Ultra
:
: 163630 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-19 13:02 EDT by Sun Certifications
Modified: 2016-09-01 05:02 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 16:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RedHat Ready RPM for onboard graphics chip (ATI Rage XL) (1.18 MB, audio/x-pn-realaudio-plugin)
2005-08-26 07:14 EDT, Sun Certifications
no flags Details
RedHat Ready RPM for NVS280 (843.67 KB, audio/x-pn-realaudio-plugin)
2005-08-26 07:16 EDT, Sun Certifications
no flags Details
RedHat Ready RPM for FX1400 (610.94 KB, audio/x-pn-realaudio-plugin)
2005-08-26 07:17 EDT, Sun Certifications
no flags Details
Red Hat ready Dual Core processor support submission. (2.23 MB, audio/x-pn-realaudio-plugin)
2005-11-15 08:21 EST, Sun Certifications
no flags Details
Fx3450 w/180 processor Red Hat Ready RPM for Red Hat 4 Update 2 (391.35 KB, audio/x-pn-realaudio-plugin)
2005-12-06 13:13 EST, Sun Certifications
no flags Details
Fx540 w/180 processor Red Hat Ready RPM for Red Hat 4 Update 2 (402.22 KB, audio/x-pn-realaudio-plugin)
2005-12-06 13:14 EST, Sun Certifications
no flags Details
Fx3450 w/154 processor Red Hat Ready RPM for Red Hat 4 Update 2 (390.01 KB, audio/x-pn-realaudio-plugin)
2005-12-06 13:34 EST, Sun Certifications
no flags Details
Fx540 w/154 processor Red Hat Ready RPM for Red Hat 4 Update 2 (456.99 KB, audio/x-pn-realaudio-plugin)
2005-12-06 13:34 EST, Sun Certifications
no flags Details
AMD 154 Single Core Red Hat Ready RPM for Red Hat 4 Update 2 (682.31 KB, audio/x-pn-realaudio-plugin)
2005-12-19 10:00 EST, Sun Certifications
no flags Details
AMD 180 Dual Core Red Hat Ready RPM for Red Hat 4 Update 2 (700.86 KB, audio/x-pn-realaudio-plugin)
2005-12-19 10:09 EST, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 163629 None None None 2016-09-01 05:02 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.